{% load static %}
<!doctype html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="description" content="">
        <meta name="author" content="Mark Otto, Jacob Thornton, and Bootstrap contributors">
        <meta name="generator" content="Hugo 0.84.0">

        <title>Pi:Constellation</title>

        <!-- Bootstrap core CSS -->
        <link href="{% static '/assets/dist/css/bootstrap.min.css' %}" rel="stylesheet">

        <style>
            .bd-placeholder-img {
                font-size: 1.125rem;
                text-anchor: middle;
                -webkit-user-select: none;
                -moz-user-select: none;
                user-select: none;
            }

            @media (min-width: 768px) {
                .bd-placeholder-img-lg {
                    font-size: 3.5rem;
                }
            }
        </style>

        <!-- Custom styles for this template -->
        <link href="{% static 'signin.css' %}" rel="stylesheet">
        <link href="{% static 'login.css' %}" rel="stylesheet">
    </head>
    <body class="text-center">
        <main class="form-signin">
            <div class="game-loader">
                <form class="col-6 m-5" method="post" style="z-index: 100">
                     {% csrf_token %}
                    <img class="mb-4" src="{% static '/assets/brand/PIndustries-4-21-21.png' %}" alt="" width="100%" >
                    <h1 class="h3 mb-3 fw-normal loginText">Please sign in</h1>

                    <div class="form-floating">
                        <input type="text" class="form-control" id="floatingInput" name="username" placeholder="Username">
                        <label for="floatingInput">Username</label>
                    </div>
                    <div class="form-floating">
                        <input type="password" class="form-control" id="floatingPassword" name="password" placeholder="Password">
                        <label for="floatingPassword">Password</label>
                    </div>

                    <div class="checkbox mb-3">
                        <label class="loginText">
                            <input type="checkbox" value="remember-me"> Remember me
                        </label>
                    </div>
                    <button class="w-100 btn btn-lg btn-primary" type="submit">Sign in</button>
                    <p class="mt-5 mb-3 text-muted">
                        Power By :
                        <img class="mb-4" src="{% static '/assets/brand/PIndustries-4-21-21.png' %}" alt="" width="25%" >
                        <br>
                        <a class="loginText" href="https://gitlab.com/p.industries/opensource/constellation">
                            Constellation v1.0
                        </a>
                    </p>
                </form>
              <div class="game-loader__planet">
                <div class="loader-radius1"></div>
                <div class="loader-radius2"></div>
                <div class="loader-radius3"></div>
                <div class="loader-radius4"></div>
                <div class="loader-mini1"></div>
                <div class="loader-mini2"></div>
                <div class="loader-mini3"></div>
                <div class="loader-mini4"></div>
                <svg xmlns="http://www.w3.org/2000/svg" version="1.1">
                  <defs>
                    <filter id="goo">
                      <fegaussianblur in="SourceGraphic" stddeviation="15" result="blur"></fegaussianblur>
                      <fecolormatrix in="blur" mode="matrix" values="1 0 0 0 0  0 1 0 0 0  0 0 1 0 0  0 0 0 26 -7" result="goo"></fecolormatrix>
                      <feblend in="SourceGraphic" in2="goo"></feblend>
                    </filter>
                  </defs>
                </svg>
              </div>
            </div><!-- button.game-loader__btn.btn-play OMG! It works -->
        </main>
    </body>
</html>
